import { PipeTransform } from '@angular/core';
import * as i0 from "@angular/core";
export declare class ClonePipe implements PipeTransform {
    constructor();
    transform(data: any): any;
    static ɵfac: i0.ɵɵFactoryDeclaration<ClonePipe, never>;
    static ɵpipe: i0.ɵɵPipeDeclaration<ClonePipe, "clone", false>;
    static ɵprov: i0.ɵɵInjectableDeclaration<ClonePipe>;
}
